---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: 21B8FDBBFE1837FF271383E8C2AA84691D69B9D3E1F50EE49B303D811AA22CC7
version: 26.03.0
package_size: 16702078771
kiosk_ver: 4.8.1.6216
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1774404393796
...
---
signature: a6f8ef64695d1811165a4246eb109e94dd8c4ab1be03346f0f810bbf085b764ad555aa1be468e6734e39d178477e9ec0f5f1a1b8232433d05117721bc246414c4d41bf7526f74c982396dd619ac629c69bcbb3759c4a90016efb491883006b79573d020b8a2ac1249e7ebb4caff44b315920823cfb6f1961f7344fc04c600af7176f84684631e126eb892c09af37b082c7e9ad290c25370e96a42330c750d7056e1049cced15963fde86f5e5ea957ceb1458bac4d1bd14de77ea411fee2a1bf5c530c3f4bbedfcaa118cd9e748d7998b5b2bb9d6810b67d25e52840c82354c0d6c54bd7c456a7b8f314a99946195dacac7bc26133b8f3f4a5999b3f8505a9c9df82a389ee0eaf51fc3c1a29ae692375cea6d11d021181de6a4a15047f8e5cd4fada5df6bfe60e60a2b2666cfe49c01fcff5e3ff6e409be0735c51b5439a3eda14a1479955b2e37a3269545f3943bd3a4e740bde7eccfa7949d606ed1e98e2beadb0f9559ba89de4cf1dde9100826edbe5b86f78e6eaa4f943bd58372a0fc80c37c0d3d717e30dce0acaad8d1a043b8fb44294b927509c6a16f1486698ec3a1836cd1d3268fd7fdfa0f88862f36237a62e45314be8e0bcd2234f5f2d6a676f73428eea1026ebb5da76fed0bc0f1223c62648fa8ed79ae6e43ee3749db47dfa54f14a2e2cf3e3acf7d12162660ba2a23b77bc50f226e5c66edd42a6a0d6b6f6114
...